@import "../../assets/scss/modules/fonts";
@import "../../assets/scss/modules/colors";
@import "../../assets/scss/modules/borderRadius";
@import "../../assets/scss/modules/boxShadow";

.main-Body{
    direction: rtl;
    display: flex;
    flex-flow: column;
    margin-right:16px;
    h1{
        color:$heading-color;
        font-family: IranSans;
        font-size:20px;
        font-weight: bolder;
        margin:16px 0 24px 0;
    }
    .text-Container{
        
        p{
            margin:0 0 auto auto;
            color:$heading-color;
            font-family: IranSansLight;
            font-size:12px;
            width: 360px;
            height: 152px;
            line-height: 19px;
        }
    }
    .main-Pic{
        display:flex;
        flex-direction: row;
        justify-content: flex-end;
        img{
            width:322px;
            height:261px;
             margin: 41.09px 0 0 51.75px;
        }
    }
    .page-Btn{
        float:right;
        display:flex;
        flex-wrap: nowrap;
        margin: 61px 0 24px auto;
        .return, .next{
            height: 36px;
            @include borderRadius(18px);
            a{
                text-decoration:none;
                font-family: IranSans;
                font-size:13px;
            }
        }
        .next{
            width: 100px;
            text-align: center;
            border:none;
            background: $blue-color 0% 0% no-repeat padding-box;
            margin-right: 89px;
            a{ 
                color:$white-color;
            }
        }
        .return{
            width: 74px;
            border: 1px solid $blue-color;
            background-color: $white-color;   
            margin-right: 8px;
            a{
                color:$blue-color;
            }
        }
    }
}







  .container{
    display:flex;
    flex-direction: column;
    width:100%;
    position:relative;
    background-color: $primary-blue;
    
    .header{
        display:inline-block;
        font-family: IranSansBold;
        width:100%;
        position:relative;
        height: 56px;
        background-color: $white-color;
        .text{
            text-align:center;
            padding:17px 0 17px 0;
            font-size: 17px;
            font-family: IranSansBold;
        }
        .arrow{
            display: inline-block;
            align-items:flex-start;
            color:$mobile-arr;
            width:16px;
            height:16px;
            position:absolute;
            top:20px;
            left:16px;
         }
    }
    .image{
        display: flex;
        width:100%;
        background-color: $blue-color;
        justify-content:center;
        img{
              width:100%;
        }
    }
    .text-Container{
        width:100%;
        background-color: $white-color;
        @include borderRadius(26px 26px 0px 0px);
        font-family: IranSans;
        top:310px;
        h1{
            text-align: center;
            color: $heading-color;
            font-family: IranSansBold;
            font-size:16px;
            margin: 24px auto;
        }
        
        .intro{
            width:312px;
            height:138px;
            text-align: center;
            margin:auto;
            font-size:12px;
            font-family: IranSansLight;
            line-height: 19px;
            p{
                text-align: center;
                font-family: IranSans;
                
                
            }
        }
        .btn{
            background-color: $primary-blue;
            width:106px;
            height:36px;
            text-align:center;
            @include borderRadius(18px);
            margin:auto;
            margin: 24px auto;
            cursor: pointer;
            justify-content: center;
            p{
                padding-top:5px;
                a{
                    text-decoration: none;
                    color:$white-color;
                    font-family: IranSans;
                }
            }
            
        }
    }
}